@charset "UTF-8";

a {
  background-color: transparent;
  text-decoration: none;
  color:#333;
}
body {
  font-family:"akr", "Arial", "sans-serif","microsoft yahei";
  font-size: 14px;
  line-height: 1.2;
  color: #333;
  background-color: #fff;
}

button {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  background: none;
  border:none;
}
* {
  margin:0;
  padding:0;
  outline: none;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
ul{list-style:none;}
.clearfix:after{
  content: " ";display: table;
}
.clearfix:after{
  clear: both;
}


/*搜索页*/
  .sec-search{
    padding: 125px 0 110px;
    background: #f0f4f7;
    width: 100%;
    overflow: hidden;
  }
  .psearch-left{
    float: left;
    width: 72.5%;
  }
  .psearch-left .pagination {
      margin-top: 100px;
  }
  .psearch-box{
    padding-right: 78px;
    margin-bottom: 35px;
    border: 1px solid #dcdcdc;
    background: #fff;
    position: relative;
    
  }
  .psearch-box input{
    width: 100%;
    padding:0 34px;
    /*font-size: 18px;*/
    /*line-height: 68px;*/
    border: none;
    color: #333;
    font-size: 20px;
    padding: 18px 34px;
  }
  .psearch-box button{
    color:#0090ff;
    background-size: 38% auto;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2;
    width: 68px;
    height: 68px;
    font-size: 30px;
    right: 10px;
    outline: medium;
    border: none;
  }
  .psearch-tip{
    font-size: 24px;
    /*padding-left: 35px;*/
    color: #fff;
    margin-bottom: 27px;
    
  }
    .psearch-tip span{
        font-size: 24px;
    }
  .psearch-right{
    float: right;
    width: 25%;
    margin-top: 0;
  }
  .psearch-right .psearch-ru .on a{
      color:var(--color-active);
      font-weight: bold;
  }
  .psearch-right .m-tit{
    font-size: 20px;
    padding: 20px 34px;
    border-bottom: 5px solid #f0f4f7;
  }
  .psearch-ru a{
    font-size: 18px;
    padding: 20px 34px;
    border-bottom: 4px solid #f0f4f7;
  }

  .news-item {
    display: block;
    background: #fff;
    padding: 25px 52px 25px 32px;
    margin-bottom: 30px;
}
.news-item .m-cont {
    padding: 15px 4%;
    float: left;
    width: 80%;
}
.news-item .m-tit {
    font-size: 18px;
    color: #444;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}
.news-item .m-time {
    font-size: 16px;
    margin: 4px 0 10px;
        color: #777;
}
.news-item .m-img {
    float: left;
    width: 20%;
    overflow: hidden;
}
.news-item .m-img img {
    width: 100%;
    -webkit-transition: all .8s;
    -o-transition: all .8s;
    transition: all .8s;
}
.psearch-right .m-tit {
    font-size: 20px;
    padding: 20px 34px;
    border-bottom: 5px solid #f0f4f7;
    background: var(--color-active);
        text-align: center;
            color: #fff;
}
.psearch-ru a {
    font-size: 18px;
    padding: 20px 34px;
    border-bottom: 4px solid #f0f4f7;
    display: block;
    background: #fff;
        color: #444;
}
@media (max-width: 992px) {
  /* search */
    .psearch-left{width: 100%;float: none;}
    .psearch-right{width: 100%;float: none;margin-top: 20px;}
    .psearch-right .m-tit{font-size: 16px;padding: 15px 20px;}
    .psearch-ru a{font-size: 16px;padding: 15px 20px;}
    .psearch-box input{font-size: 16px;}
    .psearch-box button{font-size: 24px;}
    .psearch-tip{font-size: 18px;}
    .sec-search{padding: 80px 0 40px;}
    .news-item .m-tit{font-size: 16px;}
    .news-item .m-time{font-size: 14px;}
}

















.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}
.container,.wrap,.index-container,.foot-container,.drop-container{padding-right: 0px;padding-left: 0px;margin:0 auto;}

@media (min-width: 768px) {
  .wrap,.container,.foot-container{ width: 750px;}
}
@media (min-width: 992px) {
    .wrap,.container,.foot-container{width: 970px;}
    .index-container{width: 970px;}
}
@media (min-width: 1260px) {
  .wrap,.container,.foot-container{ width: 1200px;}
  .index-container{width: 1200px;}
}
@media (min-width: 1460px) {
  .container,.foot-container{ width: 1200px;}
  .index-container{width: 1400px;}
}
@media (min-width: 1680px) {
  .foot-container{width: 1600px;}
  .container{ width: 1400px;}
  .index-container{width: 1600px;}
}
.page a{display: inline-block;width: 46px;height: 46px;background: #999;color: #fff;font-size: 20px;vertical-align: top;text-align: center;line-height: 46px;margin: 0 2.5px;transition: all 0.4s;}
.page{text-align: center;font-size: 0;margin-top: 30px;}
.page a.page-prev,.page a.page-next{color: #999;background: #fff;font-weight: bold;font-size: 16px;}
.page a:hover,.page a.on{background: #BF3B27;color: #fff;}
.page a.page-prev:hover,.page a.page-next:hover{color: #BF3B27;background: #fff;}




/*搜索结果页*/
.search-result-wrap {
  position: relative;
  padding-top: 1.8rem;
  background: #14202F;
  color: #fff;
}
.search-result-wrap .activecolor {
  color: var(--color-active);
}
.search-result-wrap .innerbox .topsearch {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  border-bottom: solid 1px #fff;
  margin: auto;
  width: 34.88372093%;
}
.search-result-wrap .innerbox .topsearch input {
  width: 100%;
  padding: 0.19rem 0;
}
.search-result-wrap .innerbox .topsearch input::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.9;
}
.search-result-wrap .innerbox .topsearch input:-moz-placeholder {
  color: #fff;
  opacity: 0.9;
}
.search-result-wrap .innerbox .topsearch input::-moz-placeholder {
  color: #fff;
  opacity: 0.9;
}
.search-result-wrap .innerbox .topsearch input:-ms-input-placeholder {
  color: #fff;
  opacity: 0.9;
}
.search-result-wrap .innerbox .search-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  gap: 0.6rem;
  margin-top: 0.88rem;
}
.search-result-wrap .innerbox .search-content .left {
  width: 18.6%;
}
.search-result-wrap .innerbox .search-content .left ul {
  margin-top: 0.19rem;
  padding-top: 0.3rem;
  border-top: solid 1px rgba(255, 255, 255, 0.1);
}
.search-result-wrap .innerbox .search-content .left ul li {
  margin-bottom: 0.2rem;
}
.search-result-wrap .innerbox .search-content .right {
  width: calc(100% - 18.6%);
}
.search-result-wrap .innerbox .search-content .right ul {
  margin-top: 0.19rem;
  padding-top: 0.3rem;
  border-top: solid 1px rgba(255, 255, 255, 0.1);
}
.search-result-wrap .innerbox .search-content .right ul li {
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  margin-bottom: 0.2rem;
  padding: 0.3rem;
  background: #1A2738;
  border-radius: 10px;
  border: 1px solid #29374A;
}
.search-result-wrap .innerbox .search-content .right ul li a{
    color: #fff;
}
.search-result-wrap .innerbox .search-content .right ul li .sec-title {
  opacity: 0.8;
  margin-top: 0.2rem;
}
.search-result-wrap .innerbox .search-content .right ul li .link {
  opacity: 0.3;
  margin-top: 0.69rem;
}
.search-result-wrap .innerbox .search-content .right ul li:hover {
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border: 1px solid #002FA7;
}
.search-result-wrap .innerbox .search-content .layui-form-checked[lay-skin=primary] > i {
  border-color: var(--color-active) !important;
  background-color: var(--color-active);
  color: #fff;
}
.search-result-wrap .innerbox .search-content .layui-form-checkbox[lay-skin=primary]:hover > i {
  border-color: var(--color-active);
}
@media (max-width: 767px) {
  .search-result-wrap {
    padding-top: 0.5rem;
  }
  .search-result-wrap .innerbox .topsearch {
    display: none;
  }
  .search-result-wrap .innerbox .search-content {
    display: inline-block;
    width: 100%;
  }
  .search-result-wrap .innerbox .search-content .left {
    width: 100%;
  }
  .search-result-wrap .innerbox .search-content .right {
    width: 100%;
    margin-top: 0.5rem;
  }
}


